html{
    font-family: 'Open Sans', sans-serif;
}

body{
    background: url("../img/pexels-johannes-plenio-1103970.jpg") no-repeat;
    background-size: cover;
    
}

.content{
    display: flex;
}

.header-content-dir{
    color: rgb(13, 80, 100);
    font-size: 19px;
    font-weight: bolder;
}

.info-lft{
    background-color: white;
    float: left;
    margin-left: 100px;
    margin-top: 65px;
    width: 430px;
    height: 550px;
    border-radius: 8px 0px 0px 8px;
    box-shadow: 9px 9px 20px 0px rgba(0,0,0,0.75);
    text-align: center;
}

#name{
    font-weight: lighter;
}

.info-lft p{
    margin-top: -17px;
    background-color:rgb(13, 80, 100);
    color: #fff;
}
.social{
    margin-top: 35px;
    margin-right: 40px;
}
.social li{
    margin: 20px;
    display: inline;
    list-style: none;
}

.social a img{
    width: 30px;
}

.info-rgt{
    background-color: white;
    float: right;
    margin-right: 90px;
    margin-top: 40px;
    overflow: hidden;
    height: 600px;
    width: 800px;
    border-radius: 8px;
    box-shadow: 9px 9px 20px 0px rgba(0,0,0,0.75);
}

.container-info{
    display: flex;
}

.lft{
    margin-left: 85px;
    margin-top: 20px;
    text-align: center;
    width: 300px;
}

.lft p{
    font-size: 14px;
    font-weight: lighter;
}

.rgt{
    text-align: center;
    width: 300px;
    font-size: 14px;
    margin-top: -20px;
    
}

.rgt h3{
    margin-top: 45px;
}


.rgt p{
    margin-top: -20px;
    font-size: 14px;
    font-weight: lighter;
}


.container-btn{
    display: flex;
    border-top: solid 1px rgb(228, 228, 228);
    margin-top: 25px;
    justify-content: center;
    box-shadow: -5px 14px 30px -22px rgba(0, 0, 0, 0.945);
    height: 135px;

}

button{
    margin: 50px 20px;
    background-color: rgb(13, 80, 100);;
    border: none;
    color: white;
    border-radius: 3px;
    width: 100px;
    height: 30px;
    font-weight: bold;
    box-shadow: 8px 5px 10px -4px rgba(0,0,0,0.75);
}

button:hover{
    background-color: gray;
    transition: ease 0.3s;
}


.modal1, .modal2, .modal3 {
    background-color: rgba(0,0,0,0.4); /* Transparent dimmed overlay */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
  }

.modal1.hidden, .modal2.hidden, .modal3.hidden {
    display: none;
  }

.container1, .container2, .container3 {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   width: 200px;
  }

.container1 h3{
    text-align: left;
    background-color: rgb(13, 80, 100);
    color: #fff;
    font-weight: lighter;
    border-radius: 4px;
}

.container1 p{
    text-align: left;
    margin-left: 90px;
}

.container2 h3{
    text-align: left;
    background-color: rgb(13, 80, 100);
    color: #fff;
    font-weight: lighter;
    border-radius: 4px;
}

.container2 p{
    text-align: left;
    margin-left: 90px;
}

.container3 h3{
    text-align: left;
    background-color: rgb(13, 80, 100);
    color: #fff;
    font-weight: lighter;
    border-radius: 4px;
}

.container3 p{
    text-align: left;
    margin-left: 90px;
}
  
.body1{
    height: 230px;
    width: 750px;
    box-shadow: 9px 9px 20px 0px rgba(0,0,0,0.75);
    display: inline-block;
    background-color: white;
    border: 1px solid black;
    border-radius: 8px; 
    padding: 10px;
  }

  .body2{
    height: 200px;
    width: 750px;
    box-shadow: 9px 9px 20px 0px rgba(0,0,0,0.75);
    display: inline-block;
    background-color: white;
    border: 1px solid black;
    border-radius: 8px; 
    padding: 10px;  
  }

  .body3{
    height: 180px;
    width: 750px;
    box-shadow: 9px 9px 20px 0px rgba(0,0,0,0.75);
    display: inline-block;
    background-color: white;
    border: 1px solid black;
    border-radius: 8px; 
    padding: 10px;
  }
